/** Shopify CDN: Minification failed

Line 472:0 Expected "}" to go with "{"

**/
@font-face {
  font-family: "Adegianty";
  src: url("https://cdn.shopify.com/s/files/1/0672/5048/7446/files/Adegianty.otf?v=1765369911") format("opentype"),
       url("https://cdn.shopify.com/s/files/1/0672/5048/7446/files/Adegianty.ttf?v=1765369911") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

/*Fredoka Font Family*/

/* latin */
@font-face {
  font-family: 'Fredoka One';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/fredokaone/v15/k3kUo8kEI-tA1RRcTZGmTlHGCac.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

ul.menu-drawer__menu.has-submenu.list-menu {
    gap: 15px;
    display: flex;
    flex-direction: column;
    padding-left: 18px;
}

.subscribe-text h2.rich-text__heading {
    font-family: 'Fredoka One';
    font-weight: 400;
    color: #000;
    -webkit-text-stroke: 3px #ffffff;
    font-size: 128px;
    text-stroke: 3px #ffffff;
}

.subscribe-text p.rich-text__caption {
    font-size: 33px;
    font-weight: 600;
    color: #fff;
    letter-spacing: 0.57em;
}
.newsletter .newsletter__subheading p {
  font-family: "Inter", sans-serif !important;
  font-weight: 500 !important; /* Medium */
  font-size: 22px !important;
  line-height: 1.21 !important; /* 121% */
  letter-spacing: -0.02em !important; /* -2% */
  text-align: center !important;
  text-transform: capitalize !important; /* Title case */
  color: #b2ab61 !important;
}

.new-arrivals-sec h2.title {
    font-family: 'Inter';
    letter-spacing: 0.29em;
    font-size: 34px;
}
.new-arrivals-sec .collection__description p {
    font-size: 22px;
}
.new-arrivals-sec .collection__description p {
    font-size: 22px;
    color: #b2ab61;
    font-weight: 500;
}
.new-arrivals-sec .slider-mobile-gutter {
    padding-top: 30px;
}

.new-arrivals-sec .slider-mobile-gutter .card__information h3, .best-seller-sec .slider-mobile-gutter .card__information h3 {
    font-size: 22px;
    font-weight: 400;
    text-align: left;
}
.new-arrivals-sec .slider-mobile-gutter .card-information .price .price-item, .best-seller-sec .slider-mobile-gutter .card-information .price .price-item {
    font-size: 19px;
    font-weight: 500;
}
.new-arrivals-sec .slider-mobile-gutter .card__information, .new-arrivals-sec .slider-mobile-gutter .card__information .price, .best-seller-sec .slider-mobile-gutter .card__information .price {
    text-align: left;
}

.abou-us-sec a.button {
    font-size: 24px;
}
.best-seller-sec h2.title {
    font-size: 34px;
    letter-spacing: 0.29em;
}

.best-seller-sec .collection__description p {
    font-size: 22px;
    color: #b2ab61;
    font-weight: 300;
}

.checkout-sec {
    background-image: url(https://cdn.shopify.com/s/files/1/0672/5048/7446/files/img-with-lines.png?v=1766477367) !important;
    background-attachment: unset !important;
    background-size: cover !important;
    border-top: 10px solid #000000;
    border-bottom: 10px solid #000000;
}
.checkout-sec .image-with-text__media {
    display: none;
}
.checkout-sec h2.image-with-text__heading {
    font-family: Fredoka One;
    font-weight: 400;
    color: #F6EDEE;
    -webkit-text-stroke: 3px #000000;
    font-size: 120px;
    line-height: 100%;
}

.checkout-sec .image-with-text__text p {
    font-size: 38px;
    text-transform: uppercase;
    font-weight: 600;
    color: #000;
    letter-spacing: 0.28em;
}

.checkout-sec .image-with-text__text--caption {
    font-size: 35px;
    font-weight: 600;
    color: #000;
    margin-bottom: 13px;
}

.checkout-sec a.button {
    background: #FEB3CD;
    border: 4px solid #000000;
    border-radius: 7px;
    color: #000;
    opacity: 1;
    font-size: 30px;
    padding: 20px 45px;
    font-weight: 600;
}

.customer-testimonial-sec h2.rich-text__heading {
    font-family: Fredoka One;
    font-weight: 400;
    color: #f6edee;
    -webkit-text-stroke: 3px #000000;
    font-size: 128px;
    text-stroke: 3px #000000;
    margin-top: 0;
    line-height: normal;
}
.customer-testimonial-sec img {
    width: 50px;
}
.customer-testimonial-sec .rich-text__text {
    background: #feb3cd;
    border: 4px solid #000000;
    border-radius: 7px;
    width: 560px;
    padding: 10px 20px;
    margin: 15px auto 0 auto;
}

.customer-testimonial-sec  .rich-text__text p {
    font-size: 38px;
    color: #000;
    letter-spacing: .25em;
    font-weight: 600;
}

a.slider-top-banner-media {
    z-index: 999;
}
.slider-mobile-gutter button.slideshow__autoplay {
    display: none;
}

/* Header file */
.announcement-bar__message.h5 span {font-weight: 500;text-transform: uppercase;}
.header__icons {align-content: center;align-items: center;}
.header  ul.list-unstyled.list-social.footer__list-social {margin-right: 50px !important;}
.custom_header ul li span {font-size: 18px;font-weight: 600;text-transform: uppercase;text-decoration: none;}
.custom_header{background-color: #b7b279;border: 1px solid #b7b279;border-left: 0 !important;border-right: 0 !important;}
.custom_header nav.header__inline-menu {text-align: center;}
.custom_header .list-menu li {padding: 0 28px;}
.custom_header .header__submenu li a{color: #000;}
.custom_header .header__submenu li{padding: 0 0px;margin: 5px;}
.header__submenu {background: #fff !important;}
.custom_header ul li:hover {background-color: #FFB3CE !important;}
.header__menu-item:hover span , .header__submenu .header__menu-item:hover{text-decoration: none !important; }
.custom_header ul li:has(> a[aria-current="page"]) {background-color: #FFB3CE !important;}
.cart-count-bubble {background-color:#F5B3CE !important;}
.cart-count-bubble span {color:#333 !important;}
.header__icon, .header__icon--cart .icon {height: auto !important;width: 30px !important;}
.header__icons{gap: 10px;}
.header__icon .svg-wrapper {width: 24px !important;height: 24px !important;}
.cart-count-bubble {bottom: 1.2rem !important; height: 1.5rem !important;width: 1.5rem !important;}
account-icon:hover svg, .header__icon:hover svg, .list-social__link:hover svg {transform: scale(1.07);}
.list-social__link {padding: 6px !important; }
.list-social__link .svg-wrapper {height: 18px !important;}

/*---end header-----*/
/*---body----*/
/* .collection .card__inner, .collection-list .card-wrapper{border: 3px solid #333 !important;} */
.collection-list .card__content {text-indent: -9999px;overflow: hidden;display: block;height: 0;width: 100%;}
.multicolumn-list h3 {font-weight: 600;letter-spacing: 3px;text-transform: uppercase;color: #B2AB61; font-size: 20px;}
.multicolumn-list p{  text-transform: capitalize !important; color: #333; }
.collection__title, .card__content, .card-information {text-align: center !important;}
.collection__title h2{ letter-spacing: 3px; font-weight: 700; text-transform: uppercase;}
h1.collection-hero__title {text-transform: uppercase; text-align: center; font-weight: 600;}
.collection-hero {background: #f6edee !important;}
.banner__media-link {z-index: 3;}
.banner__media-link-inner img {width: 100%;height: 100%;object-fit: cover;}
.collection-list-wrapper .title-wrapper-with-link {justify-content: center !important;}

.shipping-sec .multicolumn-list li .media {
    padding: 24px !important;

.black-in-pink-sec .banner__media {
    background: #fff;
}

.customer-testimonial-sec .banner__media {
    background: #fff;
}

.instagram-sec .banner__media {
    background: #fff;
}

/*newsletter*/
.cbp-subscribe-sec .banner__media {
    background: #fff;
}

#contact_form .newsletter-form__field-wrapper label.field__label {
    color: #87813C !important;
}

.about-us-bg-sec .banner__media {
    background: #fff;
}

.svg-wrapper svg path {
    fill: #b7b279;
}

.list-menu > li > a, .custom_header .list-menu > li summary {
    color: #000000 !important;
}

.newsletter__wrapper h2.inline-richtext.h2 {
    text-transform: uppercase;
}

.page-width--narrow h1.main-page-title.page-title.h0 {
    color: #b7b279;
    margin-bottom: 0px;
}

.newsletter-form__button {background: #b7b279 !important; width: 14rem !important;font-size: 20px;color:#ffffff !important;}
.newsletter-form__field-wrapper .field__input {border: 1px solid #333333 !important;background: #fff; color: #000 !important;}
.newsletter-form__button:hover{background-color:#b7b279 !important; transition: 1s;}
/*footer*/
.footer-block__newsletter {display: flex;flex-direction: column;align-content: center;align-items: center;}
.footer__content-bottom {    padding-top: 1rem !important;padding-bottom: 2rem; background: #000;}
/*insta---*/
div#insta-feed h2 {display: none;}

.newsletter-form__button {
    width: 8.4rem !important;
}
/*------ responsive ----*/


@media screen and (min-width: 768px) and (max-width: 1024px) {
.subscribe-text h2.rich-text__heading {
    font-size: 80px;
    -webkit-text-stroke: 2px #ffffff;
    text-stroke: 2px #ffffff;
}
.subscribe-text p.rich-text__caption {
    font-size: 25px;
    letter-spacing: 0.1em;
}
.subscribe-text .rich-text__wrapper {
    width: 100%;
}

.subscribe-text .content-container {
    padding-top: 0px;
}

.customer-testimonial-sec h2.rich-text__heading {
    font-size: 70px;
}
.customer-testimonial-sec .rich-text__text {
    width: auto;
    padding: 10px 20px;
}

.customer-testimonial-sec .rich-text__text p {
    font-size: 33px;
}

li path {
  fill: #ffffff !important;
}

li:hover path {
  fill: #b7b279 !important;
}

.footer-new-section-container {
    flex-direction: row !important;
}

}

@media (max-width: 768px) {
    .footer-new-section-container {
        flex-direction: column;
        text-align: start !important;
    }
    .best-seller-sec h2.title {
    font-size: 24px !important;
    letter-spacing: .2em;
}

}

 @media screen and (max-width: 767px) {

    .newsletter .newsletter__subheading p {
  font-size: 17px !important;
}
.subscribe-text h2.rich-text__heading {
    font-size: 55px;
    -webkit-text-stroke: 2px #ffffff;
    text-stroke: 2px #ffffff;
}
.subscribe-text p.rich-text__caption {
    font-size: 22px;
    letter-spacing: 0.1em;
}
.subscribe-text .rich-text__wrapper {
    width: 100%;
}

.subscribe-text .content-container {
    padding-top: 0px;
}

.new-arrivals-sec h2.title {
    font-family: Inter;
    letter-spacing: 0.30em;
    font-size: 21px;
}
.new-arrivals-sec .collection__description p {
    font-size: 15px;
}
.new-arrivals-sec .slider-mobile-gutter {
    padding-top: 0;
}
.new-arrivals-sec .slider-mobile-gutter .card__information h3 {
    font-size: 17px;
}
.new-arrivals-sec .slider-mobile-gutter .card-information .price .price-item {
    font-size: 15px;
}

.new-arrivals-sec .slider-mobile-gutter .card__information h3, .best-seller-sec .slider-mobile-gutter .card__information h3 {
    font-size: 17px;
}
.new-arrivals-sec .slider-mobile-gutter .card-information .price .price-item, .best-seller-sec .slider-mobile-gutter .card-information .price .price-item {
    font-size: 15px;
}

.customer-testimonial-sec .rich-text__text {
    width: auto;
    padding: 10px;
}
.customer-testimonial-sec .rich-text__text p {
    font-size: 22px;
    letter-spacing: .20em;
}

.customer-testimonial-sec h2.rich-text__heading {
    -webkit-text-stroke: 2px #000000;
    font-size: 50px;
    text-stroke: 2px #000000;
}
.best-seller-sec .collection__description p {
    font-size: 15px;
}

.abou-us-sec {
    padding-bottom: 0px !important;
}

.best-seller-sec h2.title {
    font-size: 24px;
    letter-spacing: .2em;
}
.abou-us-sec a.button {
    font-size: 18px;
}

.shipping-sec .multicolumn-card__info {
    padding: 20px 10px !important;
}
.shipping-sec h3.inline-richtext {
    font-size: 15px;
    letter-spacing: 0.90px;
}

.shipping-sec .multicolumn-card__info p {
    font-size: 14px;
}

.shipping-sec .page-width {
    padding-top: 30px;
    padding-bottom: 15px;
}

.shipping-sec .multicolumn-card__info .rte {
    margin-top: 0px;
}

button.slider-button.slider-button--next, button.slider-button.slider-button--prev {
    display: none !important;
}

.slider-button {
    display: none !important;
}

.svg-wrapper>svg path {
    height: 100%;
    width: 100%;
    fill: #b7b279 !important;
}

@media screen and (min-width: 750px) {
    .newsletter-form {max-width: 45rem !important;}
    .newsletter__wrapper .newsletter-form__field-wrapper {max-width: 30rem !important;}
    .newsletter__subheading p {font-size: 20px;}
    .announcement-bar__message.h5 span {font-size: 18px;}
}

@media screen and (max-width: 749px) {
    .newsletter-form {display: grid !important;justify-content: unset !important;}
    .newsletter__wrapper .newsletter-form__field-wrapper {max-width: 60% !important;}
    .newsletter-form__button{    width: 35% !important; font-size: 16px;}
}
@media screen and (max-width: 540px) {
.collection__title h2, .image-with-text h2{font-size: 24px;}
.banner__content {
    padding: 20px !important;}
}
@media(max-width:990px){
    .header_social_meadia, .header__icons account-icon {display: none;}
}

